{
  "btnRegister": "登记",
  "lbChecking1": "请填写完整的电子邮件和密码。",
  "lbChecking2": "检查新版本...",
  "lbChecking3": "开始登录MKT CARE",
  "btnLogin1": "登录中...",
  "lbChecking4": "登录失败。请检查您的登录信息。",
  "btnLogin2": "登录",
  "lbChecking5": "请登录以使用软件。",
  "lbChecking6": "检查自动登录...",
  "msgbox1": "请填写完整的信息...",
  "msgbox2": "帐户注册成功。",
  "msgbox3": "帐户注册失败。",
  "msg1": "电子邮件密码错误！尝试恢复...",
  "msg2": "电子邮件密码错误。没有可用的恢复电子邮件来找回密码。",
  "msg3": "恢复电子邮件 {0} 不可用。",
  "msg4": "正在获取OTP...",
  "msg5": "电子邮件不包含OTP代码...",
  "msg6": "OTP代码：{0}",
  "msg7": "更改电子邮件密码失败...",
  "msg8": "电子邮件密码更改成功...",
  "msg9": "找不到恢复电子邮件！...",
  "msg10": "电子邮件被锁定...",
  "msg11": "不支持的电子邮件格式。",
  "msg12": "成功登录电子邮件。",
  "msg13": "登录电子邮件失败。",
  "msg14": "正在登录电子邮件...",
  "msg15": "电子邮件密码错误。",
  "msg16": "无法创建Getnada电子邮件...",
  "msg17": "正在检索恢复电子邮件的OTP...",
  "msg18": "成功添加恢复电子邮件 {0}..",
  "msg19": "恢复电子邮件成功添加..",
  "msg20": "未定义错误",
  "msg21": "准备更改电子邮件密码...",
  "msg22": "无法检查Getnada电子邮件…",
  "msg23": "添加恢复电子邮件中...",
  "msg24": "正在检索恢复电子邮件的OTP代码尝试1...",
  "msg25": "正在检索恢复电子邮件的OTP代码尝试2...",
  "msg26": "恢复电子邮件不包含OTP代码...",
  "msg27": "准备解锁电子邮件...",
  "msg28": "无法租用电话号码",
  "msg29": "电子邮件限制添加电话号码",
  "msg30": "检索sim的OTP...",
  "msg31": "sim卡不包含OTP代码...",
  "msg32": "没有恢复邮件以解锁",
  "msg33": "Live 邮件",
  "msg34": "为邮件添加恢复邮件",
  "msg35": "正在获取恢复邮件的 OTP 码",
  "msg36": "成功替换恢复邮件..",
  "msg37": "已成功重新激活 imap - pop3",
  "msgbox4": "当前 Chromedriver 版本不可用，请更新！",
  "msgbox5": "Tinsoft 代理不足，请购买更多并重新配置！",
  "msgbox6": "TM 代理不足，请购买更多并重新配置！",
  "msgbox7": "无法更改 IP！",
  "msgbox8": "请选择要运行的帐户",
  "msg38": "已停止！",
  "msg39": "正在获取 Tinsoft 代理...",
  "msg40": "延迟 2 秒检查 IP...",
  "msg41": "检查 IP...",
  "msg42": "正在获取 TMProxy...",
  "msg43": "延迟检查 IP...",
  "msg44": "正在打开浏览器...",
  "note1": "成功创建 Chrome-MKT 配置。",
  "note2": "无法检查 IP 信息",
  "note3": "创建 Chrome-MKT 配置失败",
  "msg45": "浏览器打开失败！",
  "msg46": "无法检查 Chrome！",
  "msg47": "登录邮箱",
  "msg48": "更改邮箱密码",
  "msg49": "解锁被锁定的邮箱",
  "msg50": "删除所有恢复邮件",
  "msg51": "正在检查邮箱",
  "msgbox9": "请选择租用 sim 卡服务！",
  "msgbox10": "请选择图片目录路径",
  "msgbox11": "图片目录为空！",
  "msgbox12": "当前 Chromedriver 版本不可用，请更新！",
  "msgbox13": "v6 旋转代理不足，请购买更多并重新配置！",
  "msgbox14": "ProxyMart Key 不足，请购买更多并重新配置！",
  "msgbox15": "ProxyMart V6 旋转不足，请购买更多并重新配置！",
  "msgbox16": "无法获取 ProxyMart V6 旋转列表，请检查 api 并重新配置！",
  "msg52": "帐户已失效！",
  "msg53": "正在获取 Proxyv6 旋转...",
  "msg54": "正在获取 ProxyMart Key 旋转...",
  "msg55": "正在获取 ProxyMart V6 旋转...",
  "msg56": "正在登录 Facebook...",
  "msg57": "使用 cookie 登录...",
  "msg58": "检查登录状态...",
  "msg59": "登录成功！",
  "msg60": "正在解决验证码...",
  "msg61": "正在获取手机号码...",
  "msg62": "请输入手机号码租用 API...",
  "msg63": "帐户余额不足",
  "msg64": "手机号码验证成功",
  "msg65": "手机号码租用页面已满",
  "msg66": "上传图片已用完...",
  "msg67": "上传图片出错...",
  "msg68": "上传成功！",
  "msg69": "等待审核",
  "msg70": "成功打开",
  "msg71": "成功",
  "msg72": "发送审批：{0} - {1}",
  "msg73": "验证码解决完成！",
  "msg74": "账号被停用",
  "msg75": "密码错误 -> 没有邮件用于修改密码",
  "msg76": "密码错误 -> 修改密码",
  "msg77": "密码修改成功",
  "msg78": "活跃账号",
  "msg79": "成功解锁账号",
  "msg80": "Checkpoint 956 - 了解更多",
  "msg81": "Checkpoint 956 - 开始开启检查点",
  "msg82": "282 - 等待审批！",
  "msg83": "已停用",
  "msg84": "开始开启 Checkpoint 956",
  "msg85": "从邮件中获取 OTP 代码第 {0} 次",
  "msg86": "邮件被锁定或无法访问",
  "msg87": "无法通过邮件获取 OTP 代码",
  "msg88": "解锁成功",
  "msg89": "解锁错误，第一次尝试",
  "msg90": "邮件要求发送到账户上保存的其他邮件的代码",
  "msg91": "超时！解锁时间已过",
  "msg92": "没有解密方法！",
  "msg93": "生日检查点",
  "msg94": "电话号码检查点",
  "msg95": "解锁错误，第二次尝试",
  "msg96": "开始更改账户密码",
  "msg97": "未找到与 Facebook 账户关联的邮件",
  "msg98": "无法获取 2FA 代码",
  "msg99": "账户被检查",
  "msgbox17": "成功选择帖子列表。 您是否要关闭表单？",
  "msgbox18": "通知",
  "msgbox19": "您是否要删除这些历史记录？",
  "msgbox20": "Excel 导出成功。 您是否要打开 Excel 文件？",
  "msgbox21": "Excel 导出失败！",
  "msgbox22": "没有导出数据",
  "msgbox23": "请选择要复制信息的历史记录列表！",
  "msgbox24": "当前的 Chromedriver 版本不可用，请更新！",
  "msg100": "等待旋转 {0} 次",
  "msg101": "开始旋转 {0}",
  "msg102": "完成旋转 {0} 次",
  "msg103": " 次！",
  "msg104": "956-开始",
  "msg105": "956-了解更多",
  "msg106": "打开检查点 956",
  "msg107": "账户有 {0} 个朋友",
  "msg108": "关闭 Chrome！",
  "msg109": "网络连接丢失！",
  "msg110": "登录会话已过期。 请重新登录！",
  "msg111": "执行操作前暂停 {0} 秒",
  "msg112": "自动加入未加入的群组",
  "msg113": "成功加入群组",
  "msg114": "喜欢群组帖子",
  "msg115": "评论群组帖子",
  "msg116": "没有评论内容",
  "msg117": "邀请朋友加入群组",
  "msg118": "没有朋友可以邀请加入群组",
  "msg119": "邀请朋友加入群组超过 {0} 次",
  "msg120": "成功邀请 {0} 个朋友加入群组",
  "msg121": "与刚发布帖子的人建立联系并进行互动",
  "msg122": "错误次数过多: {0}",
  "msg123": "与账户建立联系:",
  "msg124": "与刚发布帖子的人建立联系",
  "msg125": "成功与 {0} 建立联系",
  "msg126": "与 {0} 建立联系失败",
  "msg127": "喜欢账户的帖子:",
  "msg128": "无法扫描新加入群组的成员",
  "msg129": "评论成功",
  "msg130": "群组 {0} - 正在扫描新成员",
  "msg131": "群组 {0} 成功扫描到 {1} 个新成员",
  "msg132": "与 {0} 建立联系",
  "msg133": "{0}。在执行操作前暂停 {1} 秒",
  "msg134": "与墙上的成员互动: {0}",
  "msg135": "已喜欢 {0} 个账户的帖子 {1}",
  "msg136": "评论账户的帖子",
  "msg137": "已评论 {0} 个账户的帖子 {1}",
  "msg138": "与成员交谈: {0}",
  "msg139": "没有消息内容",
  "msg140": "没有新加入的成员",
  "msg141": "已删除所有成员互动历史记录",
  "msg142": "没有成员互动历史记录",
  "msg143": "没有帖子 ID 进行 Seeding!",
  "msg144": "无法获取账户标识",
  "msg145": "在帖子上释放情感",
  "msg146": "请选择一种情感进行释放",
  "msg147": "成功在帖子上释放情感: https://www.facebook.com/ : {0}",
  "msg148": "在继续互动之前暂停 {0} 秒",
  "msg149": "在帖子上释放情感失败",
  "msg150": "评论帖子!",
  "msg151": "没有更多内容了!",
  "msg152": "评论内容: ",
  "msg153": "情感释放: {0}/{1} | 评论: {2}/{3}",
  "msg154": "在 uid 上评论帖子失败:",
  "msg155": "帖子评论内容缺失",
  "msg156": "Seeding 完成!",
  "msg157": "停止中...",
  "msg158": "退出群组",
  "msg159": "加入群组",
  "msg160": "没有群组！",
  "msg161": "{0} {1} 成功！",
  "msg162": "成功 {0}/{1}",
  "msg163": "在继续执行之前暂停 {0} 秒",
  "msg164": "群组 ",
  "msg165": " 已加入。",
  "msg166": "{0} 失败。{1}",
  "msg167": "错误: {0}/{1} 次",
  "msgbox25": "请在加入群组前将群组 ID 添加到文件中！",
  "msgbox26": "群组列表为空！请添加群组",
  "msg168": "正在扫描帐户的群组列表...",
  "msg169": "扫描成功：帐户 {1} 的 {0} 个群组",
  "msg170": "请输入 UID 以扫描帖子",
  "msg171": "正在扫描群组 ID {1} 的 {0} 篇帖子",
  "msg172": "没有新帖子可发布",
  "msg173": "已扫描到 {1} 的 {0} 篇帖子",
  "msg174": "没有群组",
  "msg175": "已达到群组发布限制",
  "msg176": "准备发布帖子",
  "msg177": "正在准备发布状态帖子",
  "msg178": "正在准备发布带图像的帖子",
  "msg179": "成功发布到群组 {0}",
  "msg180": "已发布足够的 {0} 个群组",
  "msg181": "准备发布第 {0} 个帖子",
  "msg182": "已发布足够的 {0} 个群组/次",
  "msg183": "帖子发布失败",
  "msg184": "已超过 {0} 次错误",
  "msg185": "输入帖子内容错误...",
  "msg186": "上传图片错误...",
  "msg187": "群组未加入。已自动加入群组...",
  "msg188": "群组列表为空！请选取群组",
  "msg189": "已经没有群组 ID 可以扫描信息",
  "msg190": "正在扫描群组信息：{0}",
  "msg191": "正在扫描群组帖子：{0}",
  "msg192": "从群组 {1} 扫描到 {0} 篇帖子",
  "msg193": "未从群组 {0} 扫描到帖子",
  "msg194": "正在扫描新加入群组的成员：{0}",
  "msg195": "从群组 {1} 扫描到 {0} 个新成员",
  "msg196": "未从群组 {0} 扫描到新成员",
  "msg197": "帐户已经扫描到 {0} 个群组",
  "msgbox27": "请输入 UID 以运行",
  "msgbox28": "请选择保存帖子的分类",
  "msg198": "保存成功",
  "msg199": "保存失败",
  "msgbox29": "您是否要永久删除Chrome个人资料？",
  "msg200": "正在删除Chrome个人资料...",
  "msg201": "已删除Chrome个人资料...",
  "msg202": "尚未创建Chrome个人资料...",
  "msgbox30": "您是否要删除这些帐户？",
  "msg203": "正在检查帐户...",
  "msg204": "无法检查帐户",
  "msg205": "正在检查帐户信息...",
  "msgbox31": "请选择要复制信息的帐户列表！",
  "msg206": "正在获取帐户信息",
  "msg207": "正在获取好友列表",
  "msg208": "正在获取群组列表",
  "msgbox32": "您是否要删除帐户的令牌？",
  "msgbox33": "完成",
  "msgbox34": "您是否要删除帐户的Cookie？",
  "msgbox35": "您是否要删除这些帖子？",
  "msgbox36": "您是否要更新此分类名称？",
  "msgbox37": "您是否要删除此分类？\\n 删除分类将删除与分类相关的所有数据！",
  "msgbox38": "您尚未选择数据输入格式！",
  "msgbox39": "请选择帐户类别",
  "msgbox40": "您是否要关闭表格？",
  "msgbox41": "成功更新帐户信息。您是否要关闭表格？",
  "msgbox42": "更新帐户信息出错",
  "msg209": "保存更改",
  "msg210": "保存内容",
  "msg211": "保存内容成功",
  "msg212": "准备审批加入群组请求",
  "msg213": "正在切换回越南语",
  "msg214": "错误: {0}/{1}. {2}",
  "msg215": "选择成员审批顺序",
  "msg216": "选择内容过滤器",
  "msg217": "选择链接过滤器",
  "msg218": "正在审批 {0} 篇帖子",
  "msg219": "成功审批 {0} 个请求",
  "msg220": "帖子审批失败",
  "msg221": "没有待审批的帖子",
  "msg222": "请选择要打勾的帐户！",
  "msg223": "准备审批帖子",
  "msg224": "正在切换回越南语",
  "msg225": "审批群组帖子：{0}",
  "msg226": "选择帖子审批顺序",
  "msg227": "请先粘贴群组管理员ID...",
  "msg228": "没有管理员群组。",
  "msgbox43": "从MKT CARE同步帐户、类别和帖子信息将删除当前所有帐户、类别和帖子数据。是否确认同步？",
  "msgbox44": "保存成功！",
  "msgbox45": "请在系统配置部分选择备份路径",
  "msg229": "自动租用号码的API...",
  "msg230": "有效：Mobi、Vina、Viettel、VNMB、Telecom。留空：随机选择...",
  "msg231": "请输入您想要更改的密码...",
  "msg232": "输入自动解决验证码的API...",
  "msg233": "网络提供商...",
  "msg234": "帐户类别",
  "msg235": "在此处输入群组ID。每个群组ID一行...",
  "msg236": "在此处输入文章ID。每个文章ID一行...",
  "msg237": "在此处输入群组ID。每个群组ID用逗号隔开",
  "msg238": "输入保存结果文件的文件夹路径...",
  "msg239": "在此处输入类别名称...",
  "msg240": "请输入您的帐户...",
  "msg241": "选择类别",
  "msg242": "选择格式",
  "msg243": "数据已复制...",
  "msg244": "在此处输入标题...",
  "msg245": "在此处输入内容...",
  "msg246": "图片列表...",
  "msg247": "选择备份文件的位置...",
  "msg248": "请选择软件MKTCARE目录中的文件MKTCARE.db...",
  "msg249": "Tinsoft的API列表...",
  "msg250": "ProxyV6旋转API列表...",
  "msg251": "Tm的API列表...",
  "msg252": "API密钥...",
  "msg253": "ProxyMart或Proxy旋转的API列表...",
  "msg254": "截止日期已到期",
  "msg255": "wwproxy不够,请购买更多并重新配置!",
  "msg256": "Mobi Proxy 旋转是不够的,请购买更多并重新配置!",
  "msg257": "正在获取 wwProxy...",
  "msg258": "获取 Mobi 代理...",
  "msg259": "登录失败",
  "msg260": "在采取行动之前停止 {0} s",
  "msg261": "阅读成功信息",
  "msg262": "成功阅读",
  "msg263": "浏览新闻源",
  "msg264": "浏览新闻源的成功",
  "msg265": "冲浪故事",
  "msg266": "冲浪故事成功",
  "msg267": "如消息板的帖子",
  "msg268": "浏览视频观看",
  "msg269": "像在观看的视频",
  "msg270": "跟踪视频所有者在观看",
  "msg271": "抵制帐户 垃圾邮件通知",
  "msg272": "更改帐户的语言",
  "msg273": "获取所有帐户信息",
  "msg274": "退出所有设备",
  "msg275": "评论新闻板上的帖子",
  "msg276": "在通讯板上随机分享帖子",
  "msg277": "随机在观看时分享视频",
  "msg278": "就像你的朋友的帖子",
  "msg279": "喜欢 UID 的朋友帖子",
  "msg280": "没有朋友喜欢帖子",
  "msg281": "请朋友提出建议",
  "msg282": "接受朋友S",
  "msg283": "无朋友",
  "msg284": "与朋友的朋友结交朋友",
  "msg285": "没有朋友可以交朋友",
  "msg286": "评论UID朋友的帖子",
  "msg287": "没有朋友可以评论",
  "msg288": "给你的朋友打招呼",
  "msg289": "向朋友发出随机消息",
  "msg290": "通过 UID 向朋友发出随机消息",
  "msg291": "没有朋友来发短信",
  "msg292": "生日快乐",
  "msg293": "加入组",
  "msg294": "没有群组可加入",
  "msg295": "没有与之互动的群组",
  "msg296": "喜欢和评论小组帖子",
  "msg297": "喜欢和评论成功组的帖子",
  "msg298": "对小组帖子的评论",
  "msg299": "对小组帖子的评论成功",
  "msg300": "回复关于该组的评论",
  "msg301": "没有团体要离开",
  "msg302": "留下帖子主持人组",
  "msg303": "扫描帖子调节小组",
  "msg304": "与小组成员结交朋友",
  "msg305": "与所有现有的群体结成群体成员朋友。",
  "msg306": "没有组可以结交朋友和成员",
  "msg307": "没有组 ID 是帐户组",
  "msg308": "没有朋友成员的组 ID",
  "msg309": "邀请所有现有团体",
  "msg310": "类似页面",
  "msg311": "没有喜欢的页面",
  "msg312": "追踪页面",
  "msg313": "没有要跟踪的页面",
  "msg314": "邀请朋友喜欢页面",
  "msg315": "没有邀请的页面",
  "msg316": "邀请朋友跟踪页面",
  "msg317": "评分页面",
  "msg318": "喜欢页面上的文章",
  "msg319": "没有喜欢的页面",
  "msg320": "评论页面上的文章",
  "msg321": "没有评论的页面",
  "msg322": "喜欢页面上的文章的评论",
  "msg323": "没有喜欢的页面评论",
  "msg324": "回复页面上的评论",
  "msg325": "获取网站链接的视图",
  "msg326": "没有网站链接!",
  "msg327": "创建帐户后退出帐户",
  "msg328": "请选择一个具有行动的场景,让您的帐户互动!",
  "msg329": "在这里输入脚本名称...",
  "msg330": "请在这里输入网站链接。  每条网页链接一行...",
  "msg331": "收集脚本",
  "msg332": "删除脚本",
  "msg333": "保存",
  "msg334": "取消",
  "msg335": "请在添加之前输入脚本名称!",
  "msg336": "添加剧本: \"{0}\" 成功啊!",
  "msg337": "脚本名称已经存在。  请输入另一个场景名称!",
  "msg338": "编辑脚本: \"{0}\" 成功!",
  "msg339": "您是否希望删除此脚本",
  "msg340": "脚本不存在!  请再次检查!",
  "msg341": "成功激活软件密钥",
  "msg342": "密钥激活代码不匹配设备",
  "msg343": "关闭 2FA 失败 (Checkpoint)",
  "msg344": "关闭2FA并查看故障 无法删除 2FA",
  "msg345": "未能关闭 2FA 错误的密码",
  "msg346": "成功关闭2FA",
  "msg347": "打开2FA错误 2FA 已存在",
  "msg348": "成功启用 2FA",
  "msg349": "启用 2FA 失败 (错误的密码)",
  "msg350": "打开 2FA 错误 无 OTP",
  "msg351": "启用2FA错误 (2FA 未找到)",
  "msg352": "打开2FA错误 (Checkpoint)",
  "msg353": "打开2FA错误",
  "msg354": "添加新邮件",
  "msg355": "删除旧邮件",
  "msg356": "删除电话号码",
  "msg357": "更改密码",
  "msg358": "尚未设置您要更改的密码!",
  "msg359": "更改头像 ",
  "msg360": "头像文件夹里没有照片 ",
  "msg361": "头像图片保存路径不存在 ",
  "msg362": "更换封面",
  "msg363": "改变性别",
  "msg364": "更改出生日期 ",
  "msg365": "重命名帐户 ",
  "msg366": "缺少重命名、缓冲区或名称内容 ",
  "msg367": "更改账户介绍信息 ",
  "msg368": "更改谁可以查看您的文章 ",
  "msg369": "更改谁可以查看您的好友列表 ",
  "msg370": "更改国家和居住地信息 ",
  "msg371": "交换学校、大学信息 ",
  "msg372": "更改工作场所信息 ",
  "msg373": "删除别名",
  "msg374": "删除登录历史",
  "msg375": "从所有设备注销",
  "msg376": "隐藏帐户电子邮件",
  "msg377": "隐藏出生日期",
  "msg378": "删除受信任的设备",
  "msg379": "删除墙上的帖子",
  "msg380": "清除帐户互动历史",
  "msg381": "删除好友",
  "msg382": "取消喜欢的专页",
  "msg383": "删除帐户的相册",
  "msg384": "打开检查点282 ",
  "msg385": "上传图片",
  "msg386": "登录检查点",
  "msg387": "未定义密钥格式",
  "msg388": "设备",
  "msg389": "评论",
  "msg390": "出生日期",
  "msg391": "图片",
  "msg392": "上传图片",
  "msg393": "72小时",
  "msg394": "可信任的朋友",
  "msg395": "消息",
  "msg396": "将OTP代码发送到邮箱",
  "msg397": "正在清理 {0} 个垃圾邮件配置文件...",
  "msg398": "正在删除 {0} 个垃圾邮件配置文件（共 {0} 个）...",
  "msg399": "已经清理干净了",
  "msg400": "没有垃圾邮件文件",
  "msg401": "登录hotmail... ",
  "msg402": "获取账户 EAAG Token ...",
  "msg403": "获取账户 EAAB Token ...",
  "msg404": "成功获取账户token ",
  "msg405": "成功清除缓存配置文件",
  "msg406": "未能清除 Chrome 配置文件缓存",
  "msg407": "未选择帐户！",
  "msg408": "检查帐户创建年份... ",
  "msg409": "检查 Chrome 个人资料... ",
  "msg410": "已创建 Chrome 配置文件... ",
  "msg411": "您确定要删除该帐户的个人资料吗？",
  "msg412": "您确定要删除缓存配置文件吗？",
  "msg413": "正在删除 Chrome 配置文件缓存... ",
  "msg414": "复制帐户的文件夹：{0} ",
  "msg415": "文件夹 {0} 已被复制",
  "msg416": "文件夹 {0} 不存在 ",
  "msg417": "文件{0}已被复制 ",
  "msg418": "文件{0}不存在 ",
  "msg419": "发生了错误：",
  "msg420": "正在扫描 {0} UID 文章：{1} ",
  "msg421": "已扫描 {0} 篇文章 ",
  "msg422": "所有帖子均已发布 ",
  "msg423": "您想恢复所选帐户吗？",
  "msg424": "您想永久删除所选帐户吗？",
  "msg425": "正在删除帐户 {0}... ",
  "msg426": "正在完成帐户删除... ",
  "msg427": "您确定要按类别恢复帐户吗？ 请选择要恢复的类别",
  "msg428": "未选择类别来恢复帐户 ",
  "msg429": "在账户管理器中保存列显示配置 ",
  "msg430": "准备接受管理员请求",
  "msg431": "正在阅读邀请：{0}",
  "msg432": "成功接受为管理员 : {0}/{1}",
  "msg433": "在接受下一个邀请之前停止 {0} s",
  "msg434": "管理员接受错误 {0}",
  "msg435": "没有邀请成为管理员页面配置文件",
  "msg436": "已扫描 {0} 个页面配置文件",
  "msg437": "页面配置文件列表为空！ 请从您的帐户加载主页资料并选择主页以继续发布视频。",
  "msg438": "UID 列表为空！ 请添加 UID 以设置 ADMIN 权限",
  "msg439": "页面配置文件传输错误 {0} ",
  "msg440": "检索 UID 信息以邀请管理员",
  "msg441": "没有可邀请管理员的 UID",
  "msg442": "页面配置文件 {0}：成功邀请 {1} UID 作为管理员 ",
  "msg443": "在邀请下一个 UID 之前停止 {0}s",
  "msg444": "页面配置文件 {0}: 已邀请 {1} UID 成为管理员",
  "msg445": "第 {0} 页受到限制 ",
  "msg446": "请求的错误超过 {0} UID",
  "msg447": "未选择页面配置文件。",
  "msg448": "切换个人账户失败 ",
  "msg449": "检索信息以创建配置文件页面",
  "msg450": "用过所有的名字。 请在列表中添加新名称！",
  "msg451": "无页面名称",
  "msg452": "请将页面描述添加到文件中以创建页面 ",
  "msg453": "无页面描述 ",
  "msg454": "输入的电话号码无效",
  "msg455": "没有封面图片可供上传... ",
  "msg456": "没有头像图片可供上传...",
  "msg457": "暂停！ 页面创建时间已过。 已创建 {0} 页 ",
  "msg458": "页面创建信息无效。 已创建 {0} 页面。 ",
  "msg459": "该帐户创建了太多页面。 已创建 {0} 页面。",
  "msg460": "已成功创建 {0} 页面。 停止{1}秒 ",
  "msg461": "已成功创建所有 {0} 个页面。 ",
  "msg462": "互动账号受限！",
  "msg463": "好友列表为空！",
  "msg464": "准备{0}",
  "msg465": "在下一个操作之前停止{0}",
  "msg466": "通过UID添加好友 ",
  "msg467": "通过UID关注好友 ",
  "msg468": "已是 {0} {1} 个朋友 ",
  "msg469": "{0}错误{1} ",
  "msg470": "扫描 {0} 条好友建议",
  "msg471": "检查帐户： ",
  "msg472": "准备与 UID 交友：{0} ",
  "msg473": "添加的好友：{0}/{1} ",
  "msg474": "Enough {0} friends added",
  "msg475": "未能交友{0} ",
  "msg476": "帐户 {0} 不符合过滤条件... ",
  "msg477": "无法得到朋友的建议。 ",
  "msg478": "交友前请在文件中添加uid - 后面加上UID！ ",
  "msg479": "帖子列表为空！ 请选择文章 ",
  "msg480": "获取评论组信息 ",
  "msg481": "准备组 {0} 以发表评论 ",
  "msg482": "评论成功，对群组 {1} 发表了 {0} 条评论！ ",
  "msg483": "在下一组评论之前停止 {0} 秒 ",
  "msg484": "准备组 {0} 的评论 ",
  "msg485": "对所有 {0} 个群组发表了评论 ",
  "msg486": "无法互动群组评论 - ",
  "msg487": "获取评论好友信息 ",
  "msg488": "没有好友uid ",
  "msg489": "准备在 UID {0} 上进行评论。",
  "msg490": "成功在 UID: {1} 上发表了 {0} 条评论！",
  "msg491": "在评论下一个 UID 之前暂停 {0} 秒。",
  "msg492": "准备评论第 {0} 个 UID",
  "msg493": "总共评论了 {0} 个 UID",
  "msg494": "无法与评论的 UID 进行互动",
  "msg495": "在 uid 下评论您的朋友帖子之前，请先将您的朋友 uid 添加到文件中！ ",
  "msg496": "好友uid列表为空！ 请添加好友uid ",
  "msg497": "成功扫描组 {0} 中的帐户 {1} ",
  "msg498": "检索组访问信息 ",
  "msg499": "已达到群组限制 ",
  "msg500": "没有新的群组可以加入 ",
  "msg501": "准备加入小组",
  "msg502": "成功加入 {0} 小组！",
  "msg503": "在加入下一个小组之前暂停 {0} 秒",
  "msg504": "准备加入第 {0} 个小组",
  "msg505": "总共加入了 {0} 个小组。",
  "msg506": "未能加入小组",
  "msg507": "进群成功！ ",
  "msg508": "没有关键字可加入关键字组！ ",
  "msg509": "正在重新扫描帐户的小组列表",
  "msg510": "帐户 {0} 有 {1} 个小组",
  "msg511": "检索帖子信息",
  "msg512": "达到了小组的总发布限制",
  "msg513": "成功发布到组 {0}。停止 {1} ",
  "msg514": "错误 {0}/{1} 次。  {2} ",
  "msg515": "发帖数已达上限 ",
  "msg516": "发帖成功。 停止{0} .",
  "msg517": "无输入单元格",
  "msg518": "在继续之前停止 {0} 秒",
  "msg519": "已发布所有 {0} 个帖子",
  "msg520": "检索页面个人资料信息以发布视频 ",
  "msg521": "没有视频可发布页面简介 ",
  "msg522": "页面个人资料 {0}：成功发布 {1} 视频 ",
  "msg523": "在发布下一个视频之前停止 {0} 秒 ",
  "msg524": "页面个人资料 {0}：已发布的所有 {1} 个视频 ",
  "msg525": "发布次数过多{0}次。 移至下一页 ",
  "msg526": "帐户：{0} - 扫描 {1} 页面配置文件 ",
  "msg527": "视频列表为空！ 请选择要发布 Reel Facebook 的视频 ",
  "msg528": "成功评论文章：https://www.facebook.com/：{0} ",
  "msg529": "评论文章失败 ",
  "msg530": "点击广告链接。",
  "msg531": "成功点击广告链接: https://www.facebook.com/ : {0}",
  "msg532": "未能点击广告链接。",
  "msg533": "给朋友发消息 ",
  "msg534": "通过 UID 给好友发消息",
  "msg535": "给好友发消息: {0}/{1}",
  "msg536": "暂停 {0} 秒",
  "msg537": "在好友的墙上进行互动",
  "msg538": "发送消息失败: {0}/{1}",
  "msg539": "在个人资料头像上评论 {0}",
  "msg540": "缺少评论头像的内容",
  "msg541": "在个人资料 {0} 上喜欢评论的帖子",
  "msg542": "请在按 UID 发送消息之前在文件中添加 UID！",
  "msg543": "消息内容为空！请选择评论内容。",
  "msg544": "成功将帖子分享到帐户的时间轴上",
  "msg545": "在继续分享之前暂停 {0} 秒",
  "msg546": "在帐户时间轴上分享帖子失败",
  "msg547": "在帐户时间轴上分享帖子",
  "msg548": "准备在群组中分享...",
  "msg549": "所有群组都已分享...",
  "msg550": "帐户操作受限",
  "msg551": "在群组 {0} 中成功分享",
  "msg552": "在 {0} 个群组中分享",
  "msg553": "准备第 {0} 次分享帖子",
  "msg554": "分享帖子失败",
  "msg555": "没有可供分享的群组...",
  "msg556": "在群组中滚动",
  "msg557": "在群组中喜欢帖子",
  "msg558": "在群组中评论帖子",
  "msg559": "在群组中喜欢帖子的评论",
  "msg560": "Chrome 已关闭",
  "msg561": "使用用户密码登录",
  "msg562": "重新登录帐户",
  "msg563": "失去互联网连接",
  "msg564": "忽略通知",
  "msg565": "未登录帐户",
  "msg566": "注销 cookies。重新登录",
  "msg567": "登录信息不正确",
  "msg568": "通过电子邮件验证帐户",
  "msg569": "帐户被标记为垃圾邮件",
  "msg570": "成功获取保护信息",
  "msg571": "无效的安全信息",
  "msg572": "激活密钥代码与设备代码不匹配。请仔细检查您的注册信息",
  "msg573": "成功更新 chrome mkt 参考文件。",
  "msg574": "更新 chrome mkt 参考文件失败。",
  "msg575": "成功更新 chromedriver！\n机器上当前的 chrome 版本：{0}",
  "msg576": "更新 chromedriver 失败。",
  "msg577": "检查机器上当前 chrome 版本时出错。请观看更新 chrome driver 的教程视频",
  "msg578": "启用 chromedriver 的自动更新到版本：",
  "msg579": "授予权限",
  "msg580": "成功更新到最新版本！\n",
  "msg581": "更新失败！\n请访问路径：{0} 以手动打开最新版本。!!!",
  "msg582": "使用所选帐户登录",
  "msg583": "已成功邀请账户 {0} 成为管理员页面。",
  "msg584": "您的帐户已受限制",
  "msg585": "视频上传超过60秒",
  "msg586": "视频上传错误",
  "msg587": "视频上传成功",
  "msg588": "没有页面资料！",
  "msg589": "切换至页面资料：",
  "msg590": "切换至页面资料错误：",
  "msg591": "正在获取评论信息！",
  "msg592": "没有新的用户ID进行评论",
  "msg593": "准备评论到UID {0}",
  "msg594": "成功：{0}/{1}。停止{2}秒",
  "msg595": "UID列表为空！请将UID添加到文件中...",
  "msg596": "帖子列表为空！请选择帖子...",
  "msg597": "页面资料列表为空！请选择页面资料...",
  "msg598": "正在获取评论组信息",
  "msg599": "没有组！",
  "msg600": "准备评论组 {0}",
  "msg601": "成功：{0}/{1}",
  "msg602": "组 {0}：{1}。停止{2}秒",
  "msg603": "错误 {0}/{1}。{2}",
  "msg604": "页面资料列表为空！请选择页面资料...",
  "msg605": "组列表为空！请将组ID添加到文件中...",
  "msg606": "组列表为空！请选择组...",
  "msg607": "组列表为空！请将组ID添加到文件中...",
  "msg608": "开始扫描页面资料的组列表：",
  "msg609": "扫描到：{0} 个组从页面资料：{1}",
  "msg610": "没有可加入的组！",
  "msg611": "已达到账户的组参与限制！",
  "msg612": "切换至页面",
  "msg613": "开始执行页面资料：",
  "msg614": "成功：{0}/{1}。停止{2}秒",
  "msg615": "没有新的帖子可以发布",
  "msg616": "已达到账户的组发布限制",
  "msg617": "正在准备发布不带图片的帖子",
  "msg618": "正在准备发布带图片的帖子",
  "msg619": "组列表为空！请选择组...",
  "msg620": "没有找到定时配置！",
  "msg621": "加载计划配置时出错！",
  "msg622": "账户列表为空！",
  "msg623": "页面列表为空！",
  "msg624": "成功保存计划配置信息",
  "msg625": "保存计划配置信息失败！",
  "msg626": "账户没有页面资料！",
  "msg627": "转换页面资料时出错：",
  "msg628": "发布内容已用完！",
  "msg629": "账户发布内容已达上限！",
  "msg630": "发布帖子列表为空！请选取要发布的帖子...",
  "msg631": "页面资料中没有要发布的视频",
  "msg632": "开始发布视频",
  "msg633": "描述列表为空！请添加描述...",
  "msg634": "成功点赞视频！",
  "msg635": "成功评论视频！",
  "msg636": "评论内容为空！",
  "msg637": "页面资料列表为空！请选择页面资料...",
  "msg638": "视频列表为空！请选取视频...",
  "msg639": "描述列表为空！请添加描述...",
  "msg640": "点赞：{0}/{1}",
  "msg641": "点赞成功。暂停 {0} 秒",
  "msg642": "评论帖子",
  "msg643": "评论：{0}/{1}",
  "msg644": "评论帖子失败",
  "msg645": "成功分享帖子至页面个人资料墙：{0}",
  "msg646": "成功分享帖子至页面个人资料墙：{0}。暂停 {1} 秒",
  "msg647": "分享帖子至页面个人资料墙失败",
  "msg648": "分享帖子至页面个人资料墙",
  "msg649": "更改页面名称",
  "msg650": "更新服务地区",
  "msg651": "更新服务",
  "msg652": "更新电话号码",
  "msg653": "更新学校",
  "msg654": "更新工作",
  "msg655": "更新地址",
  "msg656": "更新电子邮件",
  "msg657": "UID 列表为空！请添加 UID...",
  "msg658": "登录成功",
  "msg659": "成功同步数据",
  "msg660": "同步数据失败 !!!",
  "msg661": "发布成功",
  "msg662": "成功回复到组参与",
  "msg663": "在观看时喜欢 {0} 个视频",
  "msg664": "喜欢 : {0} 帖子",
  "msg665": "接受朋友请求 : {0}",
  "msg666": "帐户 : {0} 没有朋友",
  "msg667": "取消朋友请求 : {0}",
  "msg668": "取消朋友请求时出错 : {0}",
  "msg669": "取消朋友邀请 : {0}",
  "msg670": "取消朋友邀请时出错 : {0}",
  "msg671": "评论内容已用完",
  "msg672": "无法检索帖子列表",
  "msg673": "视频超过60秒",
  "msg674": "成功邀请帐户 {0} 为页面管理员",
  "msg675": "评论失败",
  "msg676": "评论成功",
  "msg677": "重新登录帐户",
  "msg678": "成功分享 {0} 篇帖子",
  "msg679": "成功分享 {0} 观看视频",
  "msg680": "成功评论 {0} 篇帖子",
  "msg681": "评论超过 {0} 次出现错误",
  "msg682": "发送 : {0} 个好友请求",
  "msg683": "没有更多好友建议。已发送 : {0} 个好友请求",
  "msg684": "没有可用的好友建议",
  "msg685": "与所有 {0} 个朋友的朋友成为好友",
  "msg686": "错误频繁添加好友超过 {0} 次",
  "msg687": "发送 {0} 条消息给朋友",
  "msg688": "错误发送 {0} 条消息给朋友",
  "msg689": "祝 {0} 位朋友生日快乐",
  "msg690": "祝福生日超过 {0} 次出现错误",
  "msg691": "成功加入 {0}/{1} 个群组！",
  "msg692": "成功离开 {0}/{1} 个群组！",
  "msg693": "没有新的群组可离开",
  "msg694": "错误频繁添加好友超过 {0} 次",
  "msg695": "成功加入 {1} 群组的 {0} 位成员",
  "msg696": "成为 {1} 群组的足够成员",
  "msg697": "错误成为 {1} 群组的足够成员",
  "msg698": "成功邀请 {0} 位朋友",
  "msg699": "成功邀请 {0} 位朋友。移动到下一个页面。",
  "msg700": "没有朋友可邀请",
  "msg701": "在页面上喜欢 {0} 篇帖子",
  "msg702": "评论 {0} 篇帖子",
  "msg703": "查看网站链接",
  "msg704": "成功更改语言",
  "msg705": "成功从所有设备注销",
  "msg706": "删除昵称失败",
  "msg707": "成功删除昵称",
  "msg708": "已隐藏出生日期",
  "msg709": "没有提供密码",
  "msg710": "旧名字改变 <60 天",
  "msg711": "错误 ({0})",
  "msg712": "成功更改名字",
  "msg713": "图像 URL 不存在",
  "msg714": "成功上传头像图片",
  "msg715": "成功上传封面图片",
  "msg716": "没有可用的图片",
  "msg717": "没有可用的描述内容",
  "msg718": "成功更改简介信息",
  "msg719": "没有可用的工作地址内容",
  "msg720": "成功更改工作信息",
  "msg721": "成功更改家乡信息",
  "msg722": "没有可用的学校地址内容",
  "msg723": "成功更改学校信息",
  "msg724": "没有可用的家乡地址内容",
  "msg725": "成功更改家乡信息",
  "msg726": "缺少出生日期信息",
  "msg727": "成功更新出生日期信息",
  "msg728": "成功更改密码",
  "msg729": "更改密码失败",
  "msg730": "旧密码不正确",
  "msg731": "密码不正确",
  "msg732": "添加电子邮件失败",
  "msg733": "没有添加电子邮件的选项",
  "msg734": "成功添加电子邮件 {0}！",
  "msg735": "没有 OTP 代码",
  "msg736": "成功删除所有电话号码",
  "msg737": "您正在使用最新版本 ",
  "msg738": "页面已受限",
  "msg739": "成功更新页面名称",
  "msg740": "没有地址内容",
  "msg741": "成功更改地址",
  "msg742": "没有服务区域内容",
  "msg743": "没有电话号码内容",
  "msg744": "请填写电话号码区域",
  "msg745": "成功更改电话号码",
  "msg746": "没有工作内容",
  "msg747": "成功更改工作",
  "msg748": "没有领域更新内容",
  "msg749": "成功更改学校",
  "msg750": "没有电子邮件内容",
  "msg751": "成功更改电子邮件",
  "msg752": "该帐户需要添加新电子邮件以删除当前电话号码...",
  "msg753": "删除电话号码失败",
  "msg754": "成功选择 {0} 个群组。您想关闭表单吗？",
  "msg755": "页面概要 : {0} 有 {1} 个群组",
  "msg756": "读取通知",
  "msg757": "新闻稿评论内容不足",
  "msg758": "评论朋友的帖子",
  "msg759": "喜欢小组中的帖子",
  "msg760": "未选择 PageProfile",
  "msg761": "上次操作：{0}。时间：{1}",
  "msg762": "成功保存计划！",
  "msg763": "保存计划失败！",
  "msg764": "请添加一个操作！",
  "msg765": "您确定要删除此操作吗？",
  "msg766": "配置发布到个人资料的计划",
  "msg767": "加载计划配置时出错！",
  "msg768": "配置发布到页面档案的计划",
  "msg769": "配置在页面档案上发布 Reel 的计划",
  "msg770": "配置在页面档案上发布视频的计划",
  "msg771": "运行中：在页面档案上发布帖子...",
  "msg772": "运行中：在页面档案上发布 Reel...",
  "msg773": "运行中：在页面档案上发布视频...",
  "msg774": "运行中：...",
  "msg775": "全部 ",
  "msg776": "场景名称...",
  "msg777": "输入区域...",
  "msg778": "数据已复制...",
  "msg779": "在此输入字符：{ nd1 | nd2 | ... }",
  "msg780": "输入页面配置文件类别：{ dm1 | dm2 | ... }",
  "msg781": "输入电话号码：{ 电话号码1 | 电话号码2 | ... }",
  "msg782": "输入网站：{网站1 | 网站2 | ... }",
  "msg783": "输入邮件：{ 邮件 1 | 邮件 2 | ... }",
  "msg784": "请在此输入关键字。每行一个关键字...",
  "msg785": "视频列表...",
  "msg786": "在此输入评论。每个内容一行...",
  "msg787": "在此输入文章 ID。每行一个 ID...",
  "msg788": "选择保存备份文件的位置...",
  "msg789": "扫描页面配置文件信息 : ",
  "msg790": "wwProxy Api 列表...",
  "msg791": "MobiProxy API 列表...",
  "msg792": "wwProxy 还不够，好玩 !",
  "msg793": "正在检索 wwProxy...",
  "msg794": "正在检索 MobiProxy...",
  "msg795": "加载表中的数据",
  "msg796": "刷新数据",
  "msg797": "搜索",
  "msg798": "右键查看说明",
  "msg799": "刷新表中的数据",
  "msg800": "删除所选行",
  "msg801": "保存到软件",
  "msg802": "添加新的",
  "msg803": "编辑姓名",
  "msg804": "删除",
  "msg805": "重新加载",
  "msg806": "帖子格式仅包含内容",
  "msg807": "包含内容和图像的文章格式",
  "msg808": "同时开设执行操作的账户数量",
  "msg809": "是时候停止等待下一步操作了",
  "msg810": "当某个 PageProfile 执行错误操作超过允许次数时，该操作将被停止，并且该操作将切换到另一个 PageProfile，以避免帐户被锁定",
  "msg811": "正在扫描页面 ID: {1} 的 {0} 个帖子",
  "msg812": "已扫描页面 ID 的 {0} 个帖子：{1}",
  "msg813": "在此处输入页面 ID。每个 ID 用逗号分隔",
  "msg814": "在此处输入主题标签。每行一个主题标签...",
  "msg815": "扫描页面帖子 : {0}",
  "msg816":"已扫描：{0} 页面配置文件组：{1}"
}